Older version of AUSTRALIUM that works with XP?

Anything about browser themes, both Full Themes and Lightweight Themes (personas) should go here.

Moderators: satrow, Lootyhoof, Andrew Gilbertson

User avatar
semicodin
Moongazer
Moongazer
Posts: 14
Joined: Tue, 31 Oct 2017, 02:31

Older version of AUSTRALIUM that works with XP?

Unread postby semicodin » Fri, 01 Dec 2017, 21:54

Since the AUSTRALIUM Theme is incompatible with Windows XP is there an older version that is? I'm looking for the old Australis-styled curved tabs. Thanks.
____________________
(2[Bb]|[^2].|.[^Bb])

That is the question.

User avatar
Nigaikaze
Keeps coming back
Keeps coming back
Posts: 794
Joined: Sun, 02 Feb 2014, 22:15
Location: Chicago, IL, USA

Re: Older version of AUSTRALIUM that works with XP?

Unread postby Nigaikaze » Fri, 01 Dec 2017, 22:06

I'm assuming you're saying it's not working with XP because you're on an older version of Pale Moon than what the current version of Australium supports. Go to the page that you linked to, click on "Show all..." under "Previous Releases" on the right side of the screen, and find a version of the theme that matches your version of Pale Moon.

If you've already done that and the theme still doesn't work on XP, then we'll need Lootyhoof to chime in on that.

User avatar
semicodin
Moongazer
Moongazer
Posts: 14
Joined: Tue, 31 Oct 2017, 02:31

Re: Older version of AUSTRALIUM that works with XP?

Unread postby semicodin » Fri, 01 Dec 2017, 22:13

Nigaikaze wrote:I'm assuming you're saying it's not working with XP because you're on an older version of Pale Moon than what the current version of Australium supports.


It's ... on an older version of Pale Moon Windows than what the current version of Australium supports. This release is backward compatible to the Vista OS, but not earlier (so, not XP). And it's taken me forever to hunt down those curved tabs. :think:
____________________
(2[Bb]|[^2].|.[^Bb])

That is the question.

User avatar
Lootyhoof
Themeist
Themeist
Posts: 1061
Joined: Thu, 09 Feb 2012, 23:35
Location: United Kingdom

Re: Older version of AUSTRALIUM that works with XP?

Unread postby Lootyhoof » Fri, 01 Dec 2017, 22:22

So...what version of Pale Moon are you using?

Australium only supports Windows XP insomuch as Pale Moon itself does officially. As such, the latest Australium that works with official Pale Moon releases on Windows XP is 2.2.1, which you can find on the page you linked.

If you're using some other means of using a later Pale Moon version on Windows XP, I don't officially support it, but it may work I guess. It would probably look OK in the Classic theme, not sure about any others though.

User avatar
semicodin
Moongazer
Moongazer
Posts: 14
Joined: Tue, 31 Oct 2017, 02:31

Re: Older version of AUSTRALIUM that works with XP?

Unread postby semicodin » Fri, 01 Dec 2017, 22:57

Hi Looty when I check for newer Pale Moon releases it reports that my version 26.3.3 is "uptodate"

Edit:
Reminds me.
Where is the actual link to the Australium XPI file? because I can't even view it to try out, the bot shuts me down.
____________________
(2[Bb]|[^2].|.[^Bb])

That is the question.

User avatar
semicodin
Moongazer
Moongazer
Posts: 14
Joined: Tue, 31 Oct 2017, 02:31

Re: Older version of AUSTRALIUM that works with XP?

Unread postby semicodin » Fri, 01 Dec 2017, 23:24

Got it! Oh mannnn have I missed those retro tabs. I just hate the squared styles. The only reason I was able to locate the .XPI was because I did some deep googling and found this thread with a direct link for Australium version 2.0.0b1.
____________________
(2[Bb]|[^2].|.[^Bb])

That is the question.

User avatar
semicodin
Moongazer
Moongazer
Posts: 14
Joined: Tue, 31 Oct 2017, 02:31

Re: Older version of AUSTRALIUM that works with XP?

Unread postby semicodin » Fri, 01 Dec 2017, 23:59

Here is the error when I attempted to install Australium version 4.0.1. That download link should work. I have no idea how Australis got in there. :lol:

AUSTRALIUM ERROR.png
____________________
(2[Bb]|[^2].|.[^Bb])

That is the question.

User avatar
Nigaikaze
Keeps coming back
Keeps coming back
Posts: 794
Joined: Sun, 02 Feb 2014, 22:15
Location: Chicago, IL, USA

Re: Older version of AUSTRALIUM that works with XP?

Unread postby Nigaikaze » Sat, 02 Dec 2017, 00:17

semicodin wrote:when I check for newer Pale Moon releases it reports that my version 26.3.3 is "uptodate"

Actually, the most recent version of Pale Moon that ran on XP was 26.5.0, released in September of 2016. You should be able to find that via the FTP link on this page:

http://www.palemoon.org/archived.shtml

26.5.0 has a number of things fixed since 26.3.3.

User avatar
semicodin
Moongazer
Moongazer
Posts: 14
Joined: Tue, 31 Oct 2017, 02:31

Re: Older version of AUSTRALIUM that works with XP?

Unread postby semicodin » Sat, 02 Dec 2017, 16:38

Nigaikaze wrote:Actually, the most recent version of Pale Moon that ran on XP was 26.5.0, released in September of 2016. 26.5.0 has a number of things fixed since 26.3.3.

Thank you Nigaikaze! Works perfectly. :clap:
____________________
(2[Bb]|[^2].|.[^Bb])

That is the question.


Return to “Themes”

Who is online

Users browsing this forum: No registered users and 2 guests